FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Laptop

 
 
LinkBack Thread Tools
 
Old 12-28-2010, 10:24 AM
Gérard Robin
 
Default python 2.6.6-3+squeeze4

Hello,
Am I the only one having problems with python 2.6.6-3 + squeeze4 ?

Fortunately reinstalling python 2.6.6-3 + squeeze2 solved the problem.

--
Gérard


--
To UNSUBSCRIBE, email to debian-laptop-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20101228112415.GA5636@mauritiusGA">http://lists.debian.org/20101228112415.GA5636@mauritiusGA
 
Old 01-04-2011, 08:45 AM
Gérard Robin
 
Default python 2.6.6-3+squeeze4

On Tue, Dec 28, 2010 at 12:24:15PM +0100, Gérard Robin wrote:

Date: Tue, 28 Dec 2010 12:24:15 +0100
From: Gérard Robin <g.robin3@free.fr>
To: debian-laptop <debian-laptop@lists.debian.org>
Subject: python 2.6.6-3+squeeze4
User-Agent: Mutt/1.5.20 (2009-06-14)



Hello,
Am I the only one having problems with python 2.6.6-3 + squeeze4 ?



Fortunately reinstalling python 2.6.6-3 + squeeze2 solved the problem.


The tips to make a properly solution was given to me by Krzysztof here :
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=608066
the transition from lenny to squeeze has some thorns (on my laptop ..)

Hope this helps others.
--
Gérard
 

Thread Tools




All times are GMT. The time now is 07:19 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org